Feature: fetaure to add new and retrieve users uding the /users EndPoint

Scenario: Add new user 

Given the user details to be sent are not null
When  a request is send the the /users endpoint
And The status code return is OK
Then Validate if the response is corresponds with Response
